---
references:
- id: BalkinHow2019
  accessed:
    - year: 2020
      month: 6
      day: 17
  author:
    - family: Balkin
      given: Jack M.
  citation-key: BalkinHow2019
  DOI: 10.2139/ssrn.3484114
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 11
      day: 8
  language: en
  number: ID 3484114
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: How to Regulate (and Not Regulate) Social Media
  type: report
  URL: https://papers.ssrn.com/abstract=3484114

- id: BhadaniPolitical2022
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Bhadani
      given: Saumya
    - family: Yamaya
      given: Shun
    - family: Flammini
      given: Alessandro
    - family: Menczer
      given: Filippo
    - family: Ciampaglia
      given: Giovanni Luca
    - family: Nyhan
      given: Brendan
  citation-key: BhadaniPolitical2022
  container-title: Nature Human Behaviour
  container-title-short: Nat Hum Behav
  DOI: 10.1038/s41562-021-01276-5
  ISSN: 2397-3374
  issued:
    - year: 2022
      month: 2
      day: 3
  language: en
  page: 1-11
  publisher: Nature Publishing Group
  title: Political audience diversity and news reliability in algorithmic ranking
  type: article-journal

- id: DobelliAvoid2010
  author:
    - family: Dobelli
      given: Rolf
  citation-key: DobelliAvoid2010
  issued:
    - year: 2010
  language: en
  page: '11'
  title: 'Avoid News: Towards a Healthy News Diet'
  type: article-journal

- id: HalvorsenSocial2021
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Halvorsen
      given: G. S.
    - family: Pedersen
      given: B. N.
    - family: Sneppen
      given: K.
  citation-key: HalvorsenSocial2021
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.103.022303
  issue: '2'
  issued:
    - year: 2021
      month: 2
      day: 3
  page: '022303'
  publisher: American Physical Society
  title: Social contagion in a world with asymmetric influence
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevE.103.022303
  volume: '103'

- id: HerrmanAll2020
  accessed:
    - year: 2020
      month: 3
      day: 9
  author:
    - family: Herrman
      given: John
  citation-key: HerrmanAll2020
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2020
      month: 2
      day: 11
  language: en-US
  section: Style
  title: All Your Favorite Brands, From BSTOEM to ZGGCD
  type: article-newspaper
  URL: https://www.nytimes.com/2020/02/11/style/amazon-trademark-copyright.html

- id: HoelzemannBandits2021
  accessed:
    - year: 2023
      month: 5
      day: 11
  author:
    - family: Hoelzemann
      given: Johannes
    - family: Klein
      given: Nicolas
  citation-key: HoelzemannBandits2021
  container-title: Quantitative Economics
  container-title-short: QE
  DOI: 10.3982/QE1389
  ISSN: 1759-7323
  issue: '3'
  issued:
    - year: 2021
  language: en
  page: 1021-1051
  title: Bandits in the lab
  type: article-journal
  URL: http://qeconomics.org/ojs/index.php/qe/article/view/QE1389
  volume: '12'

- id: JohnsonMainstreaming2021
  accessed:
    - year: 2021
      month: 2
      day: 21
  author:
    - family: Johnson
      given: N. F.
    - family: Velasquez
      given: N.
    - family: Restrepo
      given: N. Johnson
    - family: Leahy
      given: R.
    - family: Sear
      given: R.
    - family: Gabriel
      given: N.
    - family: Larson
      given: H.
    - family: Lupu
      given: Y.
  citation-key: JohnsonMainstreaming2021
  issued:
    - year: 2021
      month: 2
      day: 4
  language: en
  title: Mainstreaming of conspiracy theories and misinformation
  type: article-journal
  URL: https://arxiv.org/abs/2102.02382v1

- id: LemannCan2020
  accessed:
    - year: 2020
      month: 3
      day: 9
  author:
    - family: Lemann
      given: Nicholas
  citation-key: LemannCan2020
  ISSN: 0028-7504
  issued:
    - year: 2020
      month: 2
      day: 27
  language: en
  title: Can Journalism Be Saved?
  type: article-magazine
  URL: https://www.nybooks.com/articles/2020/02/27/can-journalism-be-saved/

- id: LeqiWhen2021
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Leqi
      given: Liu
    - family: Hadfield-Menell
      given: Dylan
    - family: Lipton
      given: Zachary C.
  citation-key: LeqiWhen2021
  container-title: Queue
  container-title-short: Queue
  DOI: 10.1145/3475965.3477229
  ISSN: 1542-7730
  issue: '3'
  issued:
    - year: 2021
      month: 7
      day: 21
  page: Pages 30:11–Pages 30:15
  title: >-
    When Curation Becomes Creation: Algorithms, microcontent, and the vanishing
    distinction between platforms and creators
  type: article-journal
  volume: '19'

- id: MillerChicago2013
  author:
    - family: Miller
      given: Jane E.
  call-number: T11 .M484 2013
  citation-key: MillerChicago2013
  collection-title: Chicago guides to writing, editing, and publishing
  edition: Second edition
  event-place: Chicago
  ISBN: 978-0-226-52786-4 978-0-226-52787-1
  issued:
    - year: 2013
  number-of-pages: '553'
  publisher: University of Chicago Press
  publisher-place: Chicago
  title: The Chicago guide to writing about multivariate analysis
  type: book
  URL: https://www.press.uchicago.edu/ucp/books/book/chicago/C/bo15506942.html

- id: NyhanWhy2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Nyhan
      given: Brendan
  citation-key: NyhanWhy2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912440117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '33837144'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    Why the backfire effect does not explain the durability of political
    misperceptions
  type: article-journal
  volume: '118'

- id: ProllochsCommunityBased2021
  accessed:
    - year: 2021
      month: 4
      day: 20
  author:
    - family: Pröllochs
      given: Nicolas
  citation-key: ProllochsCommunityBased2021
  container-title: arXiv:2104.07175 [cs]
  issued:
    - year: 2021
      month: 4
      day: 14
  title: Community-Based Fact-Checking on Twitter's Birdwatch Platform
  type: article-journal
  URL: http://arxiv.org/abs/2104.07175

- id: TokitaPolarized2021
  accessed:
    - year: 2022
      month: 1
      day: 12
  author:
    - family: Tokita
      given: Christopher K.
    - family: Guess
      given: Andrew M.
    - family: Tarnita
      given: Corina E.
  citation-key: TokitaPolarized2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2102147118
  ISBN: '9782102147111'
  ISSN: 0027-8424, 1091-6490
  issue: '50'
  issued:
    - year: 2021
      month: 12
      day: 14
  language: en
  PMID: '34876511'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: >-
    Polarized information ecosystems can reorganize social networks via
    information cascades
  type: article-journal
  volume: '118'

- id: UsherNews2021
  author:
    - family: Usher
      given: Nikki
  citation-key: UsherNews2021
  ISBN: 978-0-231-54560-0
  issued:
    - year: 2021
      month: 7
  page: 376 Pages
  publisher: Columbia University Press
  title: >-
    News for the Rich, White, and Blue: How Place and Power Distort American
    Journalism
  type: book

- id: WattsMeasuring2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Watts
      given: Duncan J.
    - family: Rothschild
      given: David M.
    - family: Mobius
      given: Markus
  citation-key: WattsMeasuring2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912443118
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '33837145'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: Measuring the news and its impact on democracy
  type: article-journal
  volume: '118'
...
